classification
Title: Fix references to lambda "arguments"
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.8, Python 3.7, Python 3.6, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: adelfino, docs@python, terry.reedy
Priority: normal Keywords: patch

Created on 2018-05-21 22:45 by adelfino, last changed 2018-05-25 18:39 by terry.reedy. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 7037 merged adelfino, 2018-05-21 22:49
PR 7040 merged miss-islington, 2018-05-25 18:15
PR 7041 merged miss-islington, 2018-05-25 18:18
PR 7122 merged terry.reedy, 2018-05-25 18:31
Messages (3)
msg317255 - (view) Author: Andrés Delfino (adelfino) * (Python triager) Date: 2018-05-21 22:45
There a couple of references to lambda parameters mentioned as arguments. I'm proposing fixing them.
msg317698 - (view) Author: Terry J. Reedy (terry.reedy) * (Python committer) Date: 2018-05-25 18:38
New changeset 804fcf66559992db9d23695e501c502ab20b7712 by Terry Jan Reedy in branch '2.7':
[2.7] bpo-33595: Fix lambda parameters being refered as arguments (GH-7037) (GH-7122)
https://github.com/python/cpython/commit/804fcf66559992db9d23695e501c502ab20b7712
msg317699 - (view) Author: Terry J. Reedy (terry.reedy) * (Python committer) Date: 2018-05-25 18:39
Thanks for the fix.
History
Date User Action Args
2018-05-25 18:39:57terry.reedysetstatus: open -> closed
title: FIx references to lambda "arguments" -> Fix references to lambda "arguments"
nosy: terry.reedy, docs@python, adelfino
messages: + msg317699

resolution: fixed
stage: patch review -> resolved
2018-05-25 18:38:11terry.reedysetnosy: + terry.reedy
messages: + msg317698
2018-05-25 18:31:37terry.reedysetpull_requests: + pull_request6757
2018-05-25 18:18:52miss-islingtonsetpull_requests: + pull_request6755
2018-05-25 18:15:26miss-islingtonsetstage: backport needed -> patch review
pull_requests: + pull_request6754
2018-05-22 06:00:08mdksetstage: patch review -> backport needed
2018-05-21 22:49:07adelfinosetkeywords: + patch
stage: patch review
pull_requests: + pull_request6681
2018-05-21 22:45:53adelfinocreate